.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
  font-family: 'roboto_condensedlight';
  src: url('../fonts/robotocondensed-light-webfont.eot');
  src: url('../fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-light-webfont.woff') format('woff'), url('../fonts/robotocondensed-light-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto_condensedbold';
  src: url('../fonts/robotocondensed-bold-webfont.eot');
  src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-bold-webfont.woff') format('woff'), url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto_condensedregular';
  src: url('../fonts/robotocondensed-regular-webfont.eot');
  src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-regular-webfont.woff') format('woff'), url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #5e91a6;
}
h2,
h3 {
  font: 20px/30px roboto_condensedregular;
  color: #444;
  margin: 0;
  padding: 0 0 32px;
  text-transform: uppercase;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 21px;
}
.text1 {
  text-transform: uppercase;
  color: #444;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 21px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 21px;
  background: #ffffff;
  color: #747474;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #5e91a6;
  color: #ffffff;
  text-shadow: none;
  border: 1px solid #5e79a6;
  border-bottom-color: #5e79a6;
}
.btn-primary:hover {
  background: #5e79a6;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-info {
  background: #dc621f url(../images/template/more.png) 13px center no-repeat;
  border: none;
  padding: 0 22px 0 26px;
  line-height: 23px;
  color: white;
  font: 12px/23px roboto_condensedregular;
  text-transform: uppercase;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
  background: #b8b8b8 url(../images/template/more.png) 13px center no-repeat;
  color: #000000;
  outline: none;
  box-shadow: none;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.unstyled,
.item-list {
  margin: 7px 0 0;
  border-bottom: 1px solid #dadada;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.unstyled li,
.item-list li {
  border-top: 1px solid #dadada;
  list-style: none;
  padding: 0 5px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.unstyled li a,
.item-list li a {
  font: 12px/30px arial;
  background: url(../images/template/marker.png) 0 center no-repeat !important;
  padding-left: 19px;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.unstyled li a:hover,
.item-list li a:hover {
  color: #444;
}
ul.menu-list {
  margin: 0;
}
.latestPosts_ ul li,
ul.menu-list li {
  background: url(../images/template/marker.png) 0 6px no-repeat;
  list-style: none;
  padding: 0 0 10px 19px;
}
ul.menu-list li a:hover {
  color: #444;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  padding: 18px 0 0;
}
.pagination ul li {
  display: inline-block;
  margin-right: 6px;
}
.pagination ul li .pagenav {
  font: 16px/19px roboto_condensedregular;
  text-transform: uppercase;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  background: none;
  padding: 0;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #5e91a6;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #444444;
}
.pagination ul li.num span.pagenav {
  color: #444444;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  font-size: 0;
  line-height: 0;
  margin-bottom: 15px;
}
.item_img .fleft,
.category_img .fleft {
  display: inline-block;
  margin: 0;
  max-width: 100%;
  position: relative;
}
.item_img .fleft .img_border,
.category_img .fleft .img_border {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 4px solid white;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.22);
  display: block;
  font-size: 0;
  line-height: 0;
  margin: 0;
  max-width: 100%;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 20px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
#top-row {
  background: #e9e9e9;
  border-top: 1px solid #444444;
  border-bottom: 1px solid #d9d9d9;
}
#top-row .row-container {
  font: 11px/16px arial;
  border-top: 2px solid #b8b8b8;
  border-bottom: 1px solid #e1e1e1;
  box-shadow: 0px -1px 0px #e6e6e6 inset;
  color: #9f9f9f;
  padding-top: 5px;
}
#top-row .row-container .moduletable {
  overflow: hidden;
  padding-bottom: 3px;
}
ul.contact {
  margin: 0;
}
ul.contact li {
  float: left;
  list-style: none;
  margin-right: 32px;
}
ul.contact li a,
ul.contact li span.separator {
  display: block;
  color: #9f9f9f;
}
ul.contact li a img,
ul.contact li span.separator img {
  float: left;
}
ul.contact li a.mail {
  background: url(../images/template/mail.png) 0px 1px no-repeat;
  padding-left: 18px;
}
ul.contact li a.mail:hover {
  color: #444;
}
ul.contact li span {
  background: url(../images/template/phone.png) 0px 2px no-repeat;
  padding-left: 11px;
}
ul.user {
  float: right;
  margin: 1px 0 0;
}
ul.user li {
  float: left;
  list-style: none;
  margin-left: 11px;
  font-size: 10px;
}
ul.user li:before {
  content: '|';
  display: inline-block;
  padding-right: 11px;
}
ul.user li:first-child:before {
  display: none;
}
ul.user li a,
ul.user li span.separator {
  color: #9f9f9f;
  overflow: hidden;
}
ul.user li a img,
ul.user li span.separator img {
  float: left;
  margin-right: 5px;
}
ul.user li a:hover {
  color: #444;
}
/*======================= HEADER =======================*/
i.icon-search {
  display: none;
}
#header-row {
  background: url(../images/template/header.gif) 0 bottom repeat-x #ffffff;
  padding: 10px 0 5px;
}
#header-row .row-container .container .moduletable {
  margin-bottom: 23px;
  margin-left: 50px;
  padding-top: 9px;
}
#header-row .row-container .container .search-block {
  padding-top: 19px;
  position: relative;
}
#header-row .row-container .container .search-block > i {
  color: #444444;
  cursor: pointer;
  font-size: 18px;
  display: block;
}
#header-row .row-container .container .search-block .mod-search {
  background: white;
  border: 2px solid #484c4f;
  display: none;
  padding: 10px;
  position: absolute;
  right: 0px;
  top: 49px;
  white-space: nowrap;
  width: 260px;
  z-index: 2;
}
#header-row .row-container .container .search-block .mod-search #searchword {
  height: 40px;
  padding: 8px;
  max-width: 160px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  float: right;
  position: relative;
  /*SubMenu Styles*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 10px 0 0;
  margin: 0 4px 0 83px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #55879e;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: 12px/20px roboto_condensedregular;
  color: #444;
  display: block;
  letter-spacing: 2px;
  padding: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #55879e;
}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul {
  top: 56px;
  background: #424242;
}
.navigation ul.sf-menu > li:hover > ul > li > a,
.navigation ul.sf-menu > li.sfHover > ul > li > a,
.navigation ul.sf-menu > li:hover > ul > li > span,
.navigation ul.sf-menu > li.sfHover > ul > li > span {
  color: white;
}
.navigation ul.sf-menu > li:hover > ul > li > a:hover,
.navigation ul.sf-menu > li.sfHover > ul > li > a:hover,
.navigation ul.sf-menu > li:hover > ul > li > span:hover,
.navigation ul.sf-menu > li.sfHover > ul > li > span:hover {
  color: #dc621f;
}
.navigation ul.sf-menu > li:hover > ul > li.active > a,
.navigation ul.sf-menu > li.sfHover > ul > li.active > a,
.navigation ul.sf-menu > li:hover > ul > li.sfHover > a,
.navigation ul.sf-menu > li.sfHover > ul > li.sfHover > a,
.navigation ul.sf-menu > li:hover > ul > li.active > span,
.navigation ul.sf-menu > li.sfHover > ul > li.active > span,
.navigation ul.sf-menu > li:hover > ul > li.sfHover > span,
.navigation ul.sf-menu > li.sfHover > ul > li.sfHover > span {
  color: #dc621f;
}
.navigation ul.sf-menu ul {
  width: 155px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 156px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 156px;
}
.navigation ul.sf-menu ul {
  background: #e6e6e6;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
  font: 12px/35px arial;
  text-align: center;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  color: #424242;
  display: block;
  padding: 0 12px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #dc621f;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #dc621f;
}
.navigation ul.sf-menu.sf-vertical {
  width: 155px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 155px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 157px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 42px;
  padding-bottom: 42px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 44px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 155px;
  top: 42px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  background: #cbcbcb url(../images/template/showcase_bg.png) center center no-repeat;
  position: relative;
  overflow: hidden;
}
#showcase-row .row-container {
  background: url(../images/template/content_shadow.png) 0 0 repeat-x;
}
#showcase-row .row-container .containerInner {
  max-width: 1188px;
  margin: 0 auto;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-newsflash-adv a.btn-info {
  background: url(../images/template/read_more.png) 0 6px no-repeat;
  padding: 0 0 0 12px;
  line-height: 20px;
  color: #dc621f;
}
.mod-newsflash-adv a.btn-info:hover {
  background: url(../images/template/read_more.png) 0 6px no-repeat;
  color: #000000;
}
.cliderInner {
  background: url(../images/template/cliderInner.png) repeat;
  max-width: 708px;
}
.cliderInner .images {
  background: url(../images/template/cliderInnerImages.png) repeat;
  padding: 18px 94px 18px;
}
.cliderInner .images ul {
  overflow: hidden;
}
.cliderInner .images ul li {
  list-style: none;
  float: left;
  margin-right: 11px;
}
.cliderInner .images ul li img {
  border: 1px solid white;
  display: block;
  margin-bottom: 2px;
}
.cliderInner .images ul li span {
  font-size: 12px;
  display: block;
  letter-spacing: 1px;
}
.cliderInner .inner {
  padding: 5px 93px 15px;
}
.cliderInner .inner h1.title {
  font: 35px/40px roboto_condensedlight;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 0;
  padding: 0 0 6px;
}
.cliderInner .inner p {
  padding-bottom: 15px;
}
.cliderInner .inner a {
  font: 12px/36px roboto_condensedregular;
  height: 35px;
  background: white;
  color: black;
  padding: 0 37px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.cliderInner .inner a:hover {
  background: black;
  color: white;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row .row-container .container {
  border-bottom: 1px solid #b8b8b8;
}
/*======================= CONTENT TOP =======================*/
#content-row .row-container {
  padding: 33px 0 24px;
}
#content-row .row-container #content-top-row .moduletable {
  border-bottom: 1px solid #b8b8b8;
  margin-bottom: 33px;
}
#content-row .row-container #content-bottom .moduletable {
  margin-bottom: 30px;
}
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 40px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 18px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 21px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Home Page ======*/
.kmt-mod .mod-item {
  border: none !important;
  margin: 0 0 7px !important;
  padding: 3px 0 7px !important;
}
.kmt-mod .mod-item .mod-comment-head {
  padding: 0 0 1px;
  margin: 0;
}
.kmt-mod .mod-item .mod-comment-head > i {
  display: none;
}
.kmt-mod .mod-item .mod-comment-head .kmt-author {
  padding: 0;
  margin: 0;
  font: 12px/18px arial;
  display: block;
}
.kmt-mod .mod-item .mod-comment-head .kmt-author a {
  color: #444;
}
.kmt-mod .mod-item .mod-comment-text {
  padding: 0;
  margin: 0;
  border: none;
  background: none;
  color: #5e91a6;
  font-family: arial;
}
.kmt-mod .mod-item .mod-comment-meta {
  background: none;
  font: 11px/18px arial;
  padding-left: 0;
}
.kmt-mod .mod-item .mod-comment-meta span a {
  color: #747474;
}
/*===== Services Page ======*/
.mod-newsflash-adv {
  font: 12px/18px arial;
}
.mod-newsflash-adv .item {
  margin-bottom: 37px;
}
.mod-newsflash-adv i.caption {
  float: left;
  width: 70px;
  margin: 0 25px 0 0;
  font-size: 54px;
  color: #55879e;
  text-align: center;
}
.mod-newsflash-adv .item_content {
  overflow: hidden;
}
.mod-newsflash-adv .item_title {
  font: 16px/19px roboto_condensedregular;
  text-transform: uppercase;
  color: #dc621f;
}
.mod-newsflash-adv .item_title a {
  color: #dc621f;
}
.mod-newsflash-adv .item_title a:hover {
  color: #444;
}
/*===== Blog Page ======*/
.page-featured,
.page-category,
.page-archive,
.page-item__blog,
.page-blog {
  font: 12px/18px arial;
}
.page-featured .item_img,
.page-category .item_img,
.page-archive .item_img,
.page-item__blog .item_img,
.page-blog .item_img {
  margin-top: 6px;
}
.page-featured .item,
.page-category .item,
.page-archive .item,
.page-item__blog .item {
  margin-bottom: 12px;
}
.page-featured .item_title,
.page-category .item_title,
.page-archive .item_title,
.page-item__blog .item_title,
.page-blog .item_title,
.page-blog .category_title h2,
.latestPosts_ .moduleTitle 
 {
  font: 23px/24px roboto_condensedbold;
  color: #55879e;
  margin: 0 0 1px;
}
.page-featured .item_title a,
.page-category .item_title a,
.page-archive .item_title a,
.page-item__blog .item_title a,
.page-blog .item_title a {
  color: #55879e;
}
.page-featured .item_title a:hover,
.page-category .item_title a:hover,
.page-archive .item_title a:hover,
.page-item__blog .item_title a:hover,
.page-blog .item_title a:hover {
  color: #444;
}
.page-featured .item_info,
.page-category .item_info,
.page-archive .item_info,
.page-item__blog .item_info,
.page-blog .item_info {
  overflow: hidden;
}
.page-featured .item_info .item_info_dl,
.page-category .item_info .item_info_dl,
.page-archive .item_info .item_info_dl,
.page-item__blog .item_info .item_info_dl,
.page-blog .item_info .item_info_dl {
  font: 11px/18px arial;
  margin: 0 0 6px;
}
.page-featured a.btn-info,
.page-category a.btn-info,
.page-archive a.btn-info,
.page-item__blog a.btn-info,
.page-blog a.btn-info {
  background: url(../images/template/read_more.png) 0 6px no-repeat;
  padding: 0 0 0 12px;
  line-height: 20px;
  color: #dc621f;
}
.page-featured a.btn-info:hover,
.page-category a.btn-info:hover,
.page-archive a.btn-info:hover,
.page-item__blog a.btn-info:hover,
.page-blog a.btn-info:hover {
  background: url(../images/template/read_more.png) 0 6px no-repeat;
  color: #000000;
}
.page-featured {
  font: 14px/21px arial;
}
.page-featured .item {
  margin-bottom: 12px;
}
.page-featured .item_title {
  margin: 0 0 17px;
}
.page-featured a.btn-info {
  background: #dc621f url(../images/template/more.png) 13px center no-repeat;
  border: none;
  padding: 0 22px 0 26px;
  line-height: 23px;
  color: white;
  font: 12px/23px roboto_condensedregular;
  text-transform: uppercase;
}
.page-featured a.btn-info:hover,
.page-featured a.btn-info:active,
.page-featured a.btn-info:focus {
  background: #b8b8b8 url(../images/template/more.png) 13px center no-repeat;
  color: #000000;
  outline: none;
  box-shadow: none;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -36px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 36px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item .item_title {
  font: 20px/24px roboto_condensedbold;
  color: #55879e;
  margin: 0 0 1px;
}
ul.gallery .gallery-item .item_title a {
  color: #55879e;
}
ul.gallery .gallery-item .item_title a:hover {
  color: #444;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 21px 21px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row .moduleTitle {
  font: 23px/26px roboto_condensedbold;
  color: #55879e;
  margin: 0;
  padding: 0 0 16px;
  text-transform: none;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .row-container .container {
  border-top: 1px solid #b8b8b8;
  padding-top: 33px;
}
/*======================= BOTTOM =======================*/
#bottom-row .row-container .container {
  border-top: 1px solid #b8b8b8;
  padding-top: 34px;
}
#bottom-row .row-container .container .moduletable {
  margin-bottom: 38px;
}
/*======================= FOOTER =======================*/
#footer-row .row-container {
  font: 14px/24px roboto_condensedregular;
  background: #444;
  color: #d0d0d0;
  padding-top: 36px;
}
#footer-row .row-container .moduletable {
  margin-bottom: 42px;
}
#footer-row .row-container .moduleTitle {
  font: 14px/24px roboto_condensedregular;
  color: #86b5c7;
  text-transform: uppercase;
  padding: 0 0 24px;
}
#footer-row .row-container ul.nav {
  margin: 0;
}
#footer-row .row-container ul.nav li {
  line-height: 24px;
}
#footer-row .row-container ul.nav li a {
  color: #d0d0d0;
}
#footer-row .row-container ul.nav li a:hover {
  color: #dac6a5;
}
#footer-row .row-container ul.nav li.active a {
  color: #dac6a5;
}
#footer-row .row-container p {
  padding-bottom: 24px;
}
#footer-row .row-container a {
  color: #d0d0d0;
}
#footer-row .row-container a:hover {
  color: #dac6a5;
}
#footer-row .row-container a.link {
  color: #dac6a5;
  text-decoration: underline;
}
#footer-row .row-container a.link:hover {
  color: white;
  text-decoration: none;
}
.contact div span,
.contact p span {
  display: inline-block;
  width: 68px;
}
#copyright-row .row-container {
  font: 12px/18px arial;
  color: #dac6a5;
  padding: 26px 0;
}
#copyright-row .row-container a {
  color: #dac6a5;
}
#copyright-row .row-container a:hover {
  color: white;
}
/*===== Social Media ======*/
.social {
  margin: 0;
  overflow: hidden;
}
.social li {
  float: left;
  margin-right: 5px;
  list-style: none;
}
.social li a {
  font-size: 18px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #d6c29f !important;
}
.social li a:hover {
  color: white !important;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 31px;
}
.page-blog .item_img {
    width: 280px;
    float: left;
    margin-right: 20px;
    margin-top: -4px;
}
.page-blog .item {
  margin-bottom: 35px;
}
.item-249 {
  display: none;
}


